Subject: LRO: gear and transfer teach please

From: "Camilo Osejo" <[email-masked]>
Date: Fri, 08 Jun 2001 02:31:44

Gentleman,\

Could please anyone explain how do the gear and transfer box levers work in 
a series vehicle (to be used in a sIII santana)?
A friend of mine just bought one and asked me to teach him how does it work, 
but I am not shure.
Another friend said when one engage the low gears (red lever), the double 
traction lever (yellow one) pops up, leaving you 4x2 in low gear.
I find that kinda hard to believe...help please.

Thanks a lot.

Cam.
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.